Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - o -

- o_base64conv : nkf.c
- o_eol_conv : nkf.c
- o_fconv : nkf.c
- o_hira_conv : nkf.c
- o_iso2022jp_check_conv : nkf.c
- o_len : nkf.c
- o_mputc : nkf.c
- o_putc : nkf.c
- o_rot_conv : nkf.c
- o_zconv : nkf.c
- object_id : vm_method.c
- objhash : hash.c
- oconv : nkf.c
- offsetsFromUTF8 : generator.c
- onig_inited : regcomp.c
- onig_verb_warn : regparse.c
- onig_warn : regparse.c
- OnigAsciiLowerMap : regenc.c
- OnigDefaultCaseFoldFlag : ripper.y , oniguruma.h , regcomp.c
- OnigDefaultSyntax : ripper.y , oniguruma.h , regparse.c
- OnigEncAsciiCtypeTable : ripper.y , regenc.c , regenc.h
- OnigEncAsciiToLowerCaseTable : ripper.y , regenc.c , regenc.h
- OnigEncAsciiToUpperCaseTable : regenc.c , regenc.h , ripper.y
- OnigEncDefaultCharEncoding : ripper.y , regex.h , regenc.c , regenc.h
- OnigEncISO_8859_1_ToLowerCaseTable : ripper.y , regenc.c , regenc.h
- OnigEncISO_8859_1_ToUpperCaseTable : ripper.y , regenc.c , regenc.h
- OnigEncodingASCII : ripper.y , oniguruma.h
- OnigEncodingUS_ASCII : encoding.c
- OnigEncodingUTF_8 : encoding.c
- OnigSyntaxASIS : ripper.y , oniguruma.h , regsyntax.c
- OnigSyntaxEmacs : ripper.y , oniguruma.h , regsyntax.c
- OnigSyntaxGnuRegex : ripper.y , oniguruma.h , regsyntax.c
- OnigSyntaxGrep : ripper.y , oniguruma.h , regsyntax.c
- OnigSyntaxJava : ripper.y , oniguruma.h , regsyntax.c
- OnigSyntaxPerl : oniguruma.h , regsyntax.c , ripper.y
- OnigSyntaxPerl58 : ripper.y , oniguruma.h , regsyntax.c
- OnigSyntaxPerl58_NG : ripper.y , oniguruma.h , regsyntax.c
- OnigSyntaxPosixBasic : ripper.y , oniguruma.h , regsyntax.c
- OnigSyntaxPosixExtended : oniguruma.h , regsyntax.c , ripper.y
- OnigSyntaxPython : ripper.y , regsyntax.c , oniguruma.h
- OnigSyntaxRuby : ripper.y , oniguruma.h , regparse.c
- OnigTypeCClassTable : regparse.c
- op_tbl : ripper.c , parse.c
- open_tcl_dll : stubs.c
- option_mode : nkf.c
- orig_stderr : io.c
- orig_stdout : io.c
- origarg : ruby.c
- origenviron : hash.c
- ossl_asn1_info : ossl_asn1.c
- ossl_asn1_info_size : ossl_asn1.c
- ossl_bn_ctx : ossl_bn.h , ossl_bn.c
- OSSL_DEFAULT_DH_1024 : ossl_pkey_dh.c , ossl_pkey.h
- OSSL_DEFAULT_DH_512 : ossl_pkey_dh.c , ossl_pkey.h
- ossl_s_to_der : ossl.h , ossl.c
- ossl_ssl_attr_readers : ossl_ssl.c
- ossl_ssl_attrs : ossl_ssl.c
- ossl_ssl_ex_client_cert_cb_idx : ossl_ssl.c
- ossl_ssl_ex_ptr_idx : ossl_ssl.c
- ossl_ssl_ex_store_p : ossl_ssl.c
- ossl_ssl_ex_tmp_dh_callback_idx : ossl_ssl.c
- ossl_ssl_ex_vcb_idx : ossl_ssl.c
- ossl_ssl_method_tab : ossl_ssl.c
- ossl_sslctx_attrs : ossl_ssl.c
- ossl_verify_cb_idx : ossl.h , ossl.c
- osver : win32.c
- output : nkf.c
- output_bom_f : nkf.c
- output_ctr : nkf.c
- output_encoding : nkf.c
- output_endian : nkf.c
- output_mode : nkf.c
- overwrite_f : nkf.c